Subject: Re: [PATCH 15/15] backlight: backlight: Drop the deprecated fb_blank property

From: Sam Ravnborg <[email-masked]>
Date: Thu, 26 Jan 2023 17:11:56 +0100

Hi Lee,
On Thu, Jan 26, 2023 at 02:27:26PM +0000, Lee Jones wrote:
> On Sat, 07 Jan 2023, Sam Ravnborg via B4 Submission Endpoint wrote:
> 
> > From: Sam Ravnborg <[email-masked]>
> > 
> > With all users gone remove the deprecated fb_blank member in
> > backlight_properties.
> > 
> > Signed-off-by: Sam Ravnborg <[email-masked]>
> > Cc: Lee Jones <[email-masked]>
> > Cc: Daniel Thompson <[email-masked]>
> > Cc: Jingoo Han <[email-masked]>
> > ---
> >  drivers/video/backlight/backlight.c |  2 --
> >  include/linux/backlight.h           | 22 ----------------------
> >  2 files changed, 24 deletions(-)
> 
> Applied, thanks

Some of the dependent patches in this series are not yet applied.
I have them queued up for processing this weekend, but I missed the -rc6
window for drm-misc so they will likely not hit upstream in the upcoming
merge window.
I can try to expedite it.

But if you have not yet pushed it, please revert this patch.
Then I will resend only when the remaining patches are upstream.

	Sam